Subject: [os2genau_digest] No. 723
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 16 Nov 2003 00:04:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 15 November 2003
 Number  723
**************************************************

Subjects for today
 
1  Re:  TV Capture card. : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 15 Nov 2003 21:46:09 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  TV Capture card.

Hi Nick,

    I have just tried three pieces of OS/2 software:

TV-HAPPY

TV-SHOW

and

BT32

The first two are original OS/2 programs the last is a port from
Linux.

TV-HAPPY is still being developed but TV-SHOW seems to have stopped
being developed.

On all three programs I am able to address a Dynalink TVMagic card
that I have and can tune all of the local free-to-air stations in on
video but none so far have been able to give me any audio.

The documentation with BT32 says this is not unusual as although most
manufacturers use the BT878 chip to decode video, they all use
different methods to produce audio. It suggests trying every setting
on a trail and error basis or it tells you how to debug the code
(under Linux of course).

Of the three products, the BT32 one seems to be the most advanced and
has a capture option, that I have been unable to find in the other
two. Unfortunately, I'm not sure that it works.

I still have some other program packages to checkout but for now, I
think I'll see if I can get a more (internationally) common board from
the computer market tomorrow as this is then likely to be simpler to
make work.

I'll let you all know how/if I proceed.

Cheers/2

Ed.

----------------------------------------------------------------------------------